<template>
	<web-view :src="url"></web-view>
</template>

<script>
export default {
	data() {
		return {
			primary:this.$theme.primary,
			url: ''
		};
	},
	onLoad(options) {
		this.url = JSON.parse(decodeURIComponent(options.url));
	}
};
</script>

<style></style>
